Subject: Re: GA State & Federal Labor Law Posters Faxable Order Form
From: "LLPS Customer Service" <[email-masked]>
To: "Jan Prainito" <[email-masked]>
Date: Fri, 18 Jan 2013 08:48:42 -0500

Hello Jan.
If you would like, I can just place an order for you and bill you for it.  The total for the 1-year plan is $77.25 (shipping included).  If you were to pay with a credit card, I can discount your order an additional $10.  Let me know how you would prefer to proceed.
Thank you,
Michael B
LLPS

From: Jan Prainito 
Sent: Friday, January 18, 2013 8:08 AM
To: Labor Law Poster Service 
Subject: RE: GA State & Federal Labor Law Posters Faxable Order Form

Hello!

I would actually like to do just 1 year for one set.  Can I be invoiced?

Thanks!

Jan Prainito
Purchasing Manager
Sanuwave
Tel # 678-578-0124
Fax # 678-569-0841
Cell # 404-579-6897
[email-masked]
www.sanuwave.com

-----Original Message-----
From: Labor Law Poster Service [mailto:[email-masked]] 
Sent: Thursday, January 17, 2013 3:18 PM
To: Jan Prainito
Subject: GA State & Federal Labor Law Posters Faxable Order Form

3YR PROGRAM 207.75 UPDATES INCLUDED
                
                -------------------------
                The requested file, "GA_A12803809612.pdf," is attached.
                         
                This is an automatically generated message from Labor Law Poster Service. 
                UID: 562